<?php session_start();
if(empty($_SESSION['user_vcrx_id'])){die('<respuesta><error>No ha iniciado sesion</error></respuesta>');}
require('../cfg/res.php');
$dper_sql='update enti0 set
enti_razsoc="'.$_POST['razoc'].'",
enti_nomcom="'.$_POST['nomcom'].'",
enti_nom1="'.$_POST['n1'].'",
enti_nom2="'.$_POST['n2'].'",
enti_ape1="'.$_POST['a1'].'",
enti_ape2="'.$_POST['a2'].'",
enti_struc="'.$_POST['statusr'].'",
enti_fechanac="'.$_POST['fn'].'",
enti_sexo="'.$_POST['sexo'].'",
enti_pais="'.$_POST['pais'].'",
enti_pasaporte="'.$_POST['pasaporte'].'",
enti_nickname="'.$_POST['nick'].'"
where enti_codigo="'.$_SESSION['user_vcrx_id'].'"';
echo '<respusta>';
	if(mysql_query($dper_sql,$link_vcrx)){echo '<error>Se Registro Con existo.</error>';}
	else{echo '<error>Error al registrar.</error>';}
	echo '<sql>'.$dper_sql.'</sql>';
echo '</respusta>';
?>